package com.lightinit.hsdataplatformresdir.model.admin;

public class ClassificationAndAggregationListModel   {
    private Long resourceMicroappId;
    private Long publishInfoId;
    private Long resourceId;
    private String resourceName;
    private String resourceType;
    private String provider;
    private String tag;/*标签*/

    public Long getResourceMicroappId() {
        return resourceMicroappId;
    }

    public void setResourceMicroappId(Long resourceMicroappId) {
        this.resourceMicroappId = resourceMicroappId;
    }

    public Long getResourceId() {
        return resourceId;
    }

    public void setResourceId(Long resourceId) {
        this.resourceId = resourceId;
    }

    public Long getPublishInfoId() {
        return publishInfoId;
    }

    public void setPublishInfoId(Long publishInfoId) {
        this.publishInfoId = publishInfoId;
    }

    public String getResourceName() {
        return resourceName;
    }

    public void setResourceName(String resourceName) {
        this.resourceName = resourceName;
    }

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }

    public String getProvider() {
        return provider;
    }

    public void setProvider(String provider) {
        this.provider = provider;
    }

    public String getTag() {
        return tag;
    }

    public void setTag(String tag) {
        this.tag = tag;
    }
}
